Skip to main content
GET
cURL

Path Parameters

orgId
string<uuid>
required

Query Parameters

q
string
default:""
page
integer
default:1
Required range: x >= 1
pageSize
integer
default:10
Required range: 1 <= x <= 100
filter
enum<string>
default:all
Available options:
all,
paid,
unpaid,
refunded
contactId
string<uuid>

Response

One page of the leads the organization sold that the caller can see, newest sale first, with the total matching count

items
object[]
required
total
integer
required
Required range: x >= 0